kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: claimlibrary
  annotations:
    volume.beta.kubernetes.io/storage-class: "librarydevice"
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 1Mi
  selector:
    matchLabels:
      config: library
      type: ibm
